View Issue Details

IDProjectCategoryView StatusLast Update
0004044KCleanerRefactoringpublic2018-04-07 18:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.5Fixed in Version3.5 
Summary0004044: Make portable version truly portable
DescriptionMake portable version truly portable
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-23 22:08 Kyle_Katarn New Issue
2016-09-23 22:08 Kyle_Katarn Status new => assigned
2016-09-23 22:08 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-06 21:12 Kyle_Katarn Target Version => 3.5
2018-04-06 21:13 Kyle_Katarn Issue cloned: 0004808
2018-04-06 21:13 Kyle_Katarn Issue cloned: 0004809
2018-04-06 21:14 Kyle_Katarn Issue cloned: 0004810
2018-04-06 21:15 Kyle_Katarn Issue cloned: 0004811
2018-04-07 18:41 Kyle_Katarn Status assigned => resolved
2018-04-07 18:41 Kyle_Katarn Resolution open => fixed
2018-04-07 18:41 Kyle_Katarn Fixed in Version => 3.5